## linux-meta-raspi2 5.3.0.1018.15

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1018.15) eoan; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 03 Feb 2020 15:47:07 -0300
