## linux-meta-raspi2 5.3.0.1019.16

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1019.16) eoan; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2020 14:53:43 +0100
