## linux-meta-raspi2 5.3.0.1020.17

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1020.17) eoan; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 00:48:48 -0400
