## linux-meta-raspi2 5.3.0.1021.18

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1021.18) eoan; urgency=medium

  * Bump ABI 5.3.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 09:50:02 +0100
