## linux-meta-raspi2 5.3.0.1022.19

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1022.19) eoan; urgency=medium

  * Bump ABI 5.3.0-1022

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 17:50:10 -0300
