## linux-meta-raspi2 5.3.0.1023.20

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1023.20) eoan; urgency=medium

  * Bump ABI 5.3.0-1023

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 Apr 2020 15:54:57 +0800
