## linux-meta-raspi2 5.3.0.1024.21

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1024.21) eoan; urgency=medium

  * Bump ABI 5.3.0-1024

 -- ian may <ian.may@canonical.com>  Thu, 30 Apr 2020 14:34:42 -0500
