## linux-meta-raspi2 5.3.0.1025.22

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1025.22) eoan; urgency=medium

  * Bump ABI 5.3.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 May 2020 10:07:40 +0200
