## linux-meta-raspi2 5.3.0.1026.23

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1026.23) eoan; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 15:32:43 +0200
