## linux-meta-raspi2 5.3.0.1027.25

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1027.25) eoan; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 27 May 2020 15:11:38 +0200

linux-meta-raspi2 (5.3.0.1027.24) eoan; urgency=medium

  * Bump ABI 5.3.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 27 May 2020 12:17:31 +0200
