## linux-meta-raspi2 5.3.0.1028.26

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1028.26) eoan; urgency=medium

  * Bump ABI 5.3.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Jun 2020 01:49:02 -0400
