## linux-meta-raspi2 5.3.0.1029.27

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1029.27) eoan; urgency=medium

  * Bump ABI 5.3.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 02 Jul 2020 16:08:19 -0700
