=== debian/control ===
Source: linux-meta-raspi2
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/eoan -b raspi2


Package: linux-headers-raspi2
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi2 
Description: Linux kernel headers for the BCM2709 architecture.
 This package will always depend on the latest kernel headers available
 for ARM BCM2709 systems.

Package: linux-image-raspi2
Architecture: armhf arm64
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
Description: Linux kernel image for the BCM2709 architecture.
 This package will always depend on the latest kernel image available
 for ARM BCM2709 systems.

Package: linux-raspi2
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-raspi2 (= ${binary:Version}), linux-headers-raspi2 (= ${binary:Version})
Description: Complete Linux kernel for the BCM2709 architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM BCM2709 systems.

Package: linux-tools-raspi2
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi2
Description: Linux kernel versioned Tools.
 This package will always depend on the latest Linux kernel versioned tools
 available for ARM BCM2709 systems. The Ubuntu patches have been applied.
