## linux-meta-raspi2 5.3.0.1030.28

=== debian/changelog ===
linux-meta-raspi2 (5.3.0.1030.28) eoan; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 00:18:41 -0400
