## linux-meta-raspi2 5.4.0.1004.4

=== debian/changelog ===
linux-meta-raspi2 (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 28 Feb 2020 08:49:24 +0100

linux-meta-raspi2 (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 21 Feb 2020 13:26:29 +0100

linux-meta-raspi2 (5.4.0.1002.2) focal; urgency=medium

  * Empty entry.

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 21 Feb 2020 13:07:47 +0100

linux-meta-raspi2-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 14 Feb 2020 14:54:11 +0100

linux-meta-raspi2-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 29 Jan 2020 12:17:43 +0100

linux-meta-raspi2-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 28 Jan 2020 16:58:05 +0100
